## rust-petgraph 0.4.13

=== debian/changelog ===
rust-petgraph (0.4.13-2) unstable; urgency=medium

  * Package petgraph 0.4.13 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 22 Jan 2019 19:07:59 -0800

rust-petgraph (0.4.13-1) unstable; urgency=medium

  * Package petgraph 0.4.13 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 14:16:27 -0800
