=== debian/control ===
Source: rust-petgraph
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fixedbitset-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-indexmap+default-dev (>= 1.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/petgraph]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/petgraph

Package: librust-petgraph-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fixedbitset-0.1+default-dev (>= 0.1.4-~~)
Recommends:
 librust-petgraph+default-dev (= ${binary:Version})
Suggests:
 librust-petgraph+all-dev (= ${binary:Version}),
 librust-petgraph+check-dev (= ${binary:Version}),
 librust-petgraph+graphmap-dev (= ${binary:Version}),
 librust-petgraph+indexmap-dev (= ${binary:Version}),
 librust-petgraph+ordermap-dev (= ${binary:Version}),
 librust-petgraph+quickcheck-dev (= ${binary:Version}),
 librust-petgraph+rand-dev (= ${binary:Version}),
 librust-petgraph+serde-dev (= ${binary:Version}),
 librust-petgraph+serde-1-dev (= ${binary:Version}),
 librust-petgraph+serde-derive-dev (= ${binary:Version})
Provides:
 librust-petgraph+generate-dev (= ${binary:Version}),
 librust-petgraph+stable-graph-dev (= ${binary:Version}),
 librust-petgraph+unstable-dev (= ${binary:Version}),
 librust-petgraph-0-dev (= ${binary:Version}),
 librust-petgraph-0+generate-dev (= ${binary:Version}),
 librust-petgraph-0+stable-graph-dev (= ${binary:Version}),
 librust-petgraph-0+unstable-dev (= ${binary:Version}),
 librust-petgraph-0.4-dev (= ${binary:Version}),
 librust-petgraph-0.4+generate-dev (= ${binary:Version}),
 librust-petgraph-0.4+stable-graph-dev (= ${binary:Version}),
 librust-petgraph-0.4+unstable-dev (= ${binary:Version}),
 librust-petgraph-0.4.13-dev (= ${binary:Version}),
 librust-petgraph-0.4.13+generate-dev (= ${binary:Version}),
 librust-petgraph-0.4.13+stable-graph-dev (= ${binary:Version}),
 librust-petgraph-0.4.13+unstable-dev (= ${binary:Version})
Description: Graph data structure library - Rust source code
 Provides graph types and graph algorithms.
 .
 This package contains the source for the Rust petgraph crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-petgraph+all-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-petgraph+unstable-dev (= ${binary:Version}),
 librust-petgraph+check-dev (= ${binary:Version}),
 librust-petgraph+stable-graph-dev (= ${binary:Version}),
 librust-petgraph+graphmap-dev (= ${binary:Version})
Provides:
 librust-petgraph-0+all-dev (= ${binary:Version}),
 librust-petgraph-0.4+all-dev (= ${binary:Version}),
 librust-petgraph-0.4.13+all-dev (= ${binary:Version})
Description: Graph data structure library - feature "all"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature all for the Rust petgraph crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-petgraph+check-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-quickcheck-0.8-dev | librust-quickcheck-0.7-dev,
 librust-rand-0.5+default-dev
Provides:
 librust-petgraph-0+check-dev (= ${binary:Version}),
 librust-petgraph-0.4+check-dev (= ${binary:Version}),
 librust-petgraph-0.4.13+check-dev (= ${binary:Version})
Description: Graph data structure library - feature "check"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature check for the Rust petgraph crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-petgraph+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-petgraph+graphmap-dev (= ${binary:Version}),
 librust-petgraph+stable-graph-dev (= ${binary:Version})
Provides:
 librust-petgraph-0+default-dev (= ${binary:Version}),
 librust-petgraph-0.4+default-dev (= ${binary:Version}),
 librust-petgraph-0.4.13+default-dev (= ${binary:Version})
Description: Graph data structure library - feature "default"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature default for the Rust petgraph crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-petgraph+graphmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-indexmap+default-dev (>= 1.0.2-~~)
Provides:
 librust-petgraph-0+graphmap-dev (= ${binary:Version}),
 librust-petgraph-0.4+graphmap-dev (= ${binary:Version}),
 librust-petgraph-0.4.13+graphmap-dev (= ${binary:Version})
Description: Graph data structure library - feature "graphmap"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature graphmap for the Rust petgraph crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-petgraph+indexmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-indexmap+default-dev (>= 1.0.2-~~)
Provides:
 librust-petgraph-0+indexmap-dev (= ${binary:Version}),
 librust-petgraph-0.4+indexmap-dev (= ${binary:Version}),
 librust-petgraph-0.4.13+indexmap-dev (= ${binary:Version})
Description: Graph data structure library - feature "indexmap"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature indexmap for the Rust petgraph crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-petgraph+ordermap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-indexmap+default-dev (>= 1.0.2-~~)
Provides:
 librust-petgraph-0+ordermap-dev (= ${binary:Version}),
 librust-petgraph-0.4+ordermap-dev (= ${binary:Version}),
 librust-petgraph-0.4.13+ordermap-dev (= ${binary:Version})
Description: Graph data structure library - feature "ordermap"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature ordermap for the Rust petgraph crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-petgraph+quickcheck-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-quickcheck-0.8-dev | librust-quickcheck-0.7-dev
Provides:
 librust-petgraph-0+quickcheck-dev (= ${binary:Version}),
 librust-petgraph-0.4+quickcheck-dev (= ${binary:Version}),
 librust-petgraph-0.4.13+quickcheck-dev (= ${binary:Version})
Description: Graph data structure library - feature "quickcheck"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature quickcheck for the Rust petgraph crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-petgraph+rand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-rand-0.5+default-dev
Provides:
 librust-petgraph-0+rand-dev (= ${binary:Version}),
 librust-petgraph-0.4+rand-dev (= ${binary:Version}),
 librust-petgraph-0.4.13+rand-dev (= ${binary:Version})
Description: Graph data structure library - feature "rand"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature rand for the Rust petgraph crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-petgraph+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-petgraph-0+serde-dev (= ${binary:Version}),
 librust-petgraph-0.4+serde-dev (= ${binary:Version}),
 librust-petgraph-0.4.13+serde-dev (= ${binary:Version})
Description: Graph data structure library - feature "serde"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature serde for the Rust petgraph crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-petgraph+serde-1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev
Provides:
 librust-petgraph-0+serde-1-dev (= ${binary:Version}),
 librust-petgraph-0.4+serde-1-dev (= ${binary:Version}),
 librust-petgraph-0.4.13+serde-1-dev (= ${binary:Version})
Description: Graph data structure library - feature "serde-1"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature serde-1 for the Rust petgraph crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-petgraph+serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-serde-derive-1+default-dev
Provides:
 librust-petgraph-0+serde-derive-dev (= ${binary:Version}),
 librust-petgraph-0.4+serde-derive-dev (= ${binary:Version}),
 librust-petgraph-0.4.13+serde-derive-dev (= ${binary:Version})
Description: Graph data structure library - feature "serde_derive"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature serde_derive for the Rust petgraph crate, by
 pulling in any additional dependencies needed by that feature.
