## rust-petgraph 0.5.0

=== debian/changelog ===
rust-petgraph (0.5.0-1) unstable; urgency=medium

  * Package petgraph 0.5.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 23:31:29 +0000
