=== debian/control ===
Source: rust-petgraph
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fixedbitset-0.2-dev <!nocheck>,
 librust-indexmap-1+default-dev (>= 1.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/petgraph]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/petgraph

Package: librust-petgraph-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fixedbitset-0.2-dev,
 librust-indexmap-1+default-dev (>= 1.0.2-~~)
Recommends:
 librust-petgraph+default-dev (= ${binary:Version})
Suggests:
 librust-petgraph+all-dev (= ${binary:Version}),
 librust-petgraph+quickcheck-dev (= ${binary:Version}),
 librust-petgraph+serde-dev (= ${binary:Version}),
 librust-petgraph+serde-1-dev (= ${binary:Version}),
 librust-petgraph+serde-derive-dev (= ${binary:Version})
Provides:
 librust-petgraph+generate-dev (= ${binary:Version}),
 librust-petgraph+graphmap-dev (= ${binary:Version}),
 librust-petgraph+matrix-graph-dev (= ${binary:Version}),
 librust-petgraph+stable-graph-dev (= ${binary:Version}),
 librust-petgraph+unstable-dev (= ${binary:Version}),
 librust-petgraph-0-dev (= ${binary:Version}),
 librust-petgraph-0+generate-dev (= ${binary:Version}),
 librust-petgraph-0+graphmap-dev (= ${binary:Version}),
 librust-petgraph-0+matrix-graph-dev (= ${binary:Version}),
 librust-petgraph-0+stable-graph-dev (= ${binary:Version}),
 librust-petgraph-0+unstable-dev (= ${binary:Version}),
 librust-petgraph-0.5-dev (= ${binary:Version}),
 librust-petgraph-0.5+generate-dev (= ${binary:Version}),
 librust-petgraph-0.5+graphmap-dev (= ${binary:Version}),
 librust-petgraph-0.5+matrix-graph-dev (= ${binary:Version}),
 librust-petgraph-0.5+stable-graph-dev (= ${binary:Version}),
 librust-petgraph-0.5+unstable-dev (= ${binary:Version}),
 librust-petgraph-0.5.0-dev (= ${binary:Version}),
 librust-petgraph-0.5.0+generate-dev (= ${binary:Version}),
 librust-petgraph-0.5.0+graphmap-dev (= ${binary:Version}),
 librust-petgraph-0.5.0+matrix-graph-dev (= ${binary:Version}),
 librust-petgraph-0.5.0+stable-graph-dev (= ${binary:Version}),
 librust-petgraph-0.5.0+unstable-dev (= ${binary:Version})
Description: Graph data structure library - Rust source code
 Provides graph types and graph algorithms.
 .
 This package contains the source for the Rust petgraph crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-petgraph+all-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-petgraph+unstable-dev (= ${binary:Version}),
 librust-petgraph+matrix-graph-dev (= ${binary:Version}),
 librust-petgraph+stable-graph-dev (= ${binary:Version}),
 librust-petgraph+graphmap-dev (= ${binary:Version}),
 librust-quickcheck-0.9-dev | librust-quickcheck-0.8-dev
Provides:
 librust-petgraph-0+all-dev (= ${binary:Version}),
 librust-petgraph-0.5+all-dev (= ${binary:Version}),
 librust-petgraph-0.5.0+all-dev (= ${binary:Version})
Description: Graph data structure library - feature "all"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature "all" for the Rust petgraph crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-petgraph+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-petgraph+graphmap-dev (= ${binary:Version}),
 librust-petgraph+stable-graph-dev (= ${binary:Version}),
 librust-petgraph+matrix-graph-dev (= ${binary:Version})
Provides:
 librust-petgraph-0+default-dev (= ${binary:Version}),
 librust-petgraph-0.5+default-dev (= ${binary:Version}),
 librust-petgraph-0.5.0+default-dev (= ${binary:Version})
Description: Graph data structure library - feature "default"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature "default" for the Rust petgraph crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-petgraph+quickcheck-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-quickcheck-0.9-dev | librust-quickcheck-0.8-dev
Provides:
 librust-petgraph-0+quickcheck-dev (= ${binary:Version}),
 librust-petgraph-0.5+quickcheck-dev (= ${binary:Version}),
 librust-petgraph-0.5.0+quickcheck-dev (= ${binary:Version})
Description: Graph data structure library - feature "quickcheck"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature "quickcheck" for the Rust petgraph crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-petgraph+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-petgraph-0+serde-dev (= ${binary:Version}),
 librust-petgraph-0.5+serde-dev (= ${binary:Version}),
 librust-petgraph-0.5.0+serde-dev (= ${binary:Version})
Description: Graph data structure library - feature "serde"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature "serde" for the Rust petgraph crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-petgraph+serde-1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev
Provides:
 librust-petgraph-0+serde-1-dev (= ${binary:Version}),
 librust-petgraph-0.5+serde-1-dev (= ${binary:Version}),
 librust-petgraph-0.5.0+serde-1-dev (= ${binary:Version})
Description: Graph data structure library - feature "serde-1"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature "serde-1" for the Rust petgraph crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-petgraph+serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-petgraph-dev (= ${binary:Version}),
 librust-serde-derive-1+default-dev
Provides:
 librust-petgraph-0+serde-derive-dev (= ${binary:Version}),
 librust-petgraph-0.5+serde-derive-dev (= ${binary:Version}),
 librust-petgraph-0.5.0+serde-derive-dev (= ${binary:Version})
Description: Graph data structure library - feature "serde_derive"
 Provides graph types and graph algorithms.
 .
 This metapackage enables feature "serde_derive" for the Rust petgraph crate, by
 pulling in any additional dependencies needed by that feature.
