=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test petgraph 0.5.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-defmac-0.1+default-dev, librust-itertools-0.8-dev, librust-odds-0.2+default-dev (>= 0.2.19-~~), librust-rand-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test petgraph 0.5.0 --all-targets --no-default-features
Features: test-name=librust-petgraph-dev
Depends: dh-cargo (>= 18), librust-defmac-0.1+default-dev, librust-itertools-0.8-dev, librust-odds-0.2+default-dev (>= 0.2.19-~~), librust-rand-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test petgraph 0.5.0 --all-targets --features all
Features: test-name=librust-petgraph+all-dev
Depends: dh-cargo (>= 18), librust-defmac-0.1+default-dev, librust-itertools-0.8-dev, librust-odds-0.2+default-dev (>= 0.2.19-~~), librust-rand-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test petgraph 0.5.0 --all-targets --features default
Features: test-name=librust-petgraph+default-dev
Depends: dh-cargo (>= 18), librust-defmac-0.1+default-dev, librust-itertools-0.8-dev, librust-odds-0.2+default-dev (>= 0.2.19-~~), librust-rand-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test petgraph 0.5.0 --all-targets --features quickcheck
Features: test-name=librust-petgraph+quickcheck-dev
Depends: dh-cargo (>= 18), librust-defmac-0.1+default-dev, librust-itertools-0.8-dev, librust-odds-0.2+default-dev (>= 0.2.19-~~), librust-rand-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test petgraph 0.5.0 --all-targets --features serde
Features: test-name=librust-petgraph+serde-dev
Depends: dh-cargo (>= 18), librust-defmac-0.1+default-dev, librust-itertools-0.8-dev, librust-odds-0.2+default-dev (>= 0.2.19-~~), librust-rand-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test petgraph 0.5.0 --all-targets --features serde-1
Features: test-name=librust-petgraph+serde-1-dev
Depends: dh-cargo (>= 18), librust-defmac-0.1+default-dev, librust-itertools-0.8-dev, librust-odds-0.2+default-dev (>= 0.2.19-~~), librust-rand-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test petgraph 0.5.0 --all-targets --features serde_derive
Features: test-name=librust-petgraph+serde-derive-dev
Depends: dh-cargo (>= 18), librust-defmac-0.1+default-dev, librust-itertools-0.8-dev, librust-odds-0.2+default-dev (>= 0.2.19-~~), librust-rand-0.5+default-dev (>= 0.5.5-~~), @
Restrictions: allow-stderr, skip-not-installable
