## rust-petgraph 0.5.1

=== debian/changelog ===
rust-petgraph (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package petgraph 0.5.1 from crates.io using debcargo 2.5.0
  * Disable quickcheck feature, my attempts to port it to the new
    version of quickcheck were not succesful.
  * Fix autopkgtest.
    + Port tests to rand 0.8
    + Remove dev-dependencies on defmac and odds and disable
      tests that depend on them.
    + Bump itertools dependency to 0.10 to match version in Debian.
    + Fix benches when building with no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 10:53:39 +0000

rust-petgraph (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package petgraph 0.5.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 30 Dec 2021 11:32:31 +0100
