## rust-petgraph 0.6.2

=== debian/changelog ===
rust-petgraph (0.6.2-1) unstable; urgency=medium

  [ Blair Noctis ]
  * Team upload.
  * Package petgraph 0.6.2 from crates.io using debcargo 2.5.0
  * Drop outdated patches
  * Collapse features

  [ Peter Michael Green ]
  * Team upload.
  * Package petgraph 0.6.2 from crates.io using debcargo 2.5.0 (Closes: 1019090)
  * Update patches for new upstream.
  * Reorder/cleanup patches for easier testing.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Sep 2022 21:20:09 +0000
