## rust-petgraph 0.6.4

=== debian/changelog ===
rust-petgraph (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * Package petgraph 0.6.4 from crates.io using debcargo 2.6.0 (Closes: #1049391)
  * Relax dependency on indexmap.
  * Relax dev-dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 08:36:04 +0000
