=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-fixedbitset-0.4-dev <!nocheck>,
- librust-indexmap-1+default-dev (>= 1.7-~~) <!nocheck>
+ librust-indexmap+default-dev (>= 1.9.3-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/petgraph]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/petgraph
+X-Cargo-Crate: petgraph
 Rules-Requires-Root: no
 
 Package: librust-petgraph-dev
@@ -22,7 +23,7 @@
 Depends:
  ${misc:Depends},
  librust-fixedbitset-0.4-dev,
- librust-indexmap-1+default-dev (>= 1.7-~~),
+ librust-indexmap+default-dev (>= 1.9.3-~~),
  librust-serde-1+default-dev,
  librust-serde-derive-1+default-dev
 Provides:
@@ -58,17 +59,17 @@
  librust-petgraph-0.6+serde-derive-dev (= ${binary:Version}),
  librust-petgraph-0.6+stable-graph-dev (= ${binary:Version}),
  librust-petgraph-0.6+unstable-dev (= ${binary:Version}),
- librust-petgraph-0.6.2-dev (= ${binary:Version}),
- librust-petgraph-0.6.2+all-dev (= ${binary:Version}),
- librust-petgraph-0.6.2+default-dev (= ${binary:Version}),
- librust-petgraph-0.6.2+generate-dev (= ${binary:Version}),
- librust-petgraph-0.6.2+graphmap-dev (= ${binary:Version}),
- librust-petgraph-0.6.2+matrix-graph-dev (= ${binary:Version}),
- librust-petgraph-0.6.2+serde-dev (= ${binary:Version}),
- librust-petgraph-0.6.2+serde-1-dev (= ${binary:Version}),
- librust-petgraph-0.6.2+serde-derive-dev (= ${binary:Version}),
- librust-petgraph-0.6.2+stable-graph-dev (= ${binary:Version}),
- librust-petgraph-0.6.2+unstable-dev (= ${binary:Version})
+ librust-petgraph-0.6.4-dev (= ${binary:Version}),
+ librust-petgraph-0.6.4+all-dev (= ${binary:Version}),
+ librust-petgraph-0.6.4+default-dev (= ${binary:Version}),
+ librust-petgraph-0.6.4+generate-dev (= ${binary:Version}),
+ librust-petgraph-0.6.4+graphmap-dev (= ${binary:Version}),
+ librust-petgraph-0.6.4+matrix-graph-dev (= ${binary:Version}),
+ librust-petgraph-0.6.4+serde-dev (= ${binary:Version}),
+ librust-petgraph-0.6.4+serde-1-dev (= ${binary:Version}),
+ librust-petgraph-0.6.4+serde-derive-dev (= ${binary:Version}),
+ librust-petgraph-0.6.4+stable-graph-dev (= ${binary:Version}),
+ librust-petgraph-0.6.4+unstable-dev (= ${binary:Version})
 Description: Graph data structure library - Rust source code
  Provides graph types and graph algorithms.
  .
